| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxULongLong Class Reference
Data Structures

`#include <wx/longlong.h>`

## Detailed Description

This class represents an unsigned 64 bit long number.

Since wxULongLong has exactly the same API as wxLongLong, please refer to wxLongLong documentation (this page exists only as redirection).

##

Library: wxBase
Category: Data Structures